### Method

# Soup Auth free_protection_space

#### Declaration [src]

    void
    soup_auth_free_protection_space (
      SoupAuth* auth,
      GSList* space
    )

#### Description [src]

Frees `space`.

This method is not directly available to language bindings.

#### Parameters

`space` | A list of `gpointer`
| The return value from `soup_auth_get_protection_space()`
| The data is owned by the caller of the function.